:global(.ui.card).base {
    display: flex;
    flex-direction: row;
    justify-content: center;
    font-size: 24px;
    gap: 1rem;
    padding: 19px;
    margin-left: auto;
    margin-top: 0;
    border: 1px solid rgba(216, 226, 247, 1);
    max-width: 25%;
}

.indicator {
    display: flex;
    justify-content: center;
    align-items: center;
}

.heading {
    color: rgba(111, 126, 157, 1);
    text-transform: uppercase;
    font-size: 10px;
    font-weight: bold;
}

.text {
    display: flex;
    justify-content: center;
    align-content: center;
    flex-direction: column;
    text-align: center;
}
